Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.consultrn._1_0.protocol
Class MutationReply

    java.lang.Object
      be.fgov.ehealth.consultrn._1_0.protocol.MutationReply

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2018-09-20T05:38:57+02:00",
               comments="JAXB RI v2.2.11")
    public class MutationReply

extends Object
implements Serializable

Java class for MutationReplyType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="MutationReplyType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="Header" type="{urn:be:fgov:ehealth:consultRN:1_0:protocol}HeaderType"/>
             <element ref="{urn:be:fgov:ehealth:consultRN:1_0:protocol}MutationList" minOccurs="0"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`MutationReply()`

Method Summary
`HeaderType` | `getHeader()` Gets the value of the header property.
`MutationList` | `getMutationList()` Gets the value of the mutationList property.
`void` | `setHeader(HeaderType value)` Sets the value of the header property.
`void` | `setMutationList(MutationList value)` Sets the value of the mutationList property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### MutationReply

    public MutationReply()

Method Detail

### getHeader

    public HeaderType getHeader()

  Gets the value of the header property.

  Returns:
    possible object is `HeaderType`

### setHeader

    public void setHeader(HeaderType value)

  Sets the value of the header property.

  Parameters:
    `value` - allowed object is `HeaderType`

### getMutationList

    public MutationList getMutationList()

  Gets the value of the mutationList property.

  Returns:
    possible object is `MutationList`

### setMutationList

    public void setMutationList(MutationList value)

  Sets the value of the mutationList property.

  Parameters:
    `value` - allowed object is `MutationList`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSOCCUPATIONALTHERAPIST 3.16.1 API
Copyright © {inceptionYear}-2018 eHealth. All Rights Reserved.